Treiber gesucht für USB-Serial-Adapter

Dieses Thema im Forum "Utilities und Treiber" wurde erstellt von miguel_alemania, 15.01.2006.

  1. miguel_alemania

    miguel_alemania Thread Starter Gast

    Das kommt davon, wenn man bei fleabay nicht so genau hinschaut... Das hier habe ich ersteigert, um unter 9.2.2 und Cubase mein MIDI Motu FastLane anzuschließen: einen USB-MIDI-Adapter, dessen Hersteller nirgends zu finden ist - hier kann man ihn sehen http://cgi.ebay.de/ws/eBayISAPI.dll?ViewItem&category=8032&item=5818639345

    Der System Profiler gibt dies an:
    vend_device
    Version 0.01
    Bus Strom (mA) 100
    Geschwindigkeit: Bis zu 12 Mbit/s
    Produkt-ID: 0x0002
    Hersteller-ID: 0x0743

    Das hilft nicht wirklich weiter. Google zeigt unter dem Suchbegriff 0x0743 jede Menge Linux-Seiten und ähnliches an. Unter OS 10.4 wird das Gerät im ASP erkannt, unter OS 9 erscheint nach dem Systemstart die Meldung, der Treiber sei nicht verfügbar, und ob ich im Internet danach suchen wolle? Das würde ich schon wollen, aber wonach soll ich suchen?

    Danke für Tips und Hinweise!
     

    Anhänge:

  2. JürgenggB

    JürgenggB MacUser Mitglied

    Beiträge:
    8.476
    Zustimmungen:
    585
    MacUser seit:
    01.11.2005
    hi Miguel, einen Versuch wäre es wert. Nach Deinem Bild könnte es ein Teil sein, welches mal bei mir an einem G3 dran war. Schicke mir Deine e-mail-adresse und ich sende Dir die Treiber, habe sie noch auf einer alten Treiber-CD gefunden.

    Gruss Jürgen
     
  3. miguel_alemania

    miguel_alemania Thread Starter Gast

    Danke!

    @ Jürgen: Danke für die Treiber. Noch hat es nicht richtig funktioniert, aber das mag am Rechner liegen - der hat so seine Macken... Grüße miguel_alemania
     
  4. JürgenggB

    JürgenggB MacUser Mitglied

    Beiträge:
    8.476
    Zustimmungen:
    585
    MacUser seit:
    01.11.2005
    Hi miguel_alemania, welchen Rechner hast Du?

    Gruss Jürgen
     
  5. miguel_alemania

    miguel_alemania Thread Starter Gast

    Ich hab einen QS 733, allerdings mit einer eingebauten Adaptec 2906-SCSI-Karte, die ich für meine Scanner brauche - unter 9.2.2 Es scheint, als ob diese Karte alles Mögliche verhindert, so kann ich mein WebShuttle II nicht unter Tiger in Betrieb nehmen, der USB-serial Adapter tuts nicht, meine Logitec-Funkmaus meldet sich gelegentlich ab - alles das passiert nicht ohne die SCSI-Karte. Software-Upgrades ziehen wohl Hardware-Upgrades nach sich...
    Gruß Michael
     
  6. JürgenggB

    JürgenggB MacUser Mitglied

    Beiträge:
    8.476
    Zustimmungen:
    585
    MacUser seit:
    01.11.2005
    Hallo Michael,

    da haben wir den Salat. Es liegt wohl an der sonst zuverlässigen SCSI-Karte. Für dieses Modell gibt es keine Patches, Firmware etc. mehr für OSX. Ich hatte bis vor Kurzem die 29160 im Rechner, die lief bis OS 10.3.9 tadellos. ich würde Dir empfehlen, eine andere SCSI-Karte zu besorgen und weiterhin mit Panther zu arbeiten, denn im Grundsätzlichen dürfte das Problem aber an Tiger liegen.
    Guck mal auch unter ATTO oder in ebay, bei ebay sind OSx-fähige Karten relativ günstig zu bekommen.

    Gruss Jürgen
     
  7. Andi

    Andi MacUser Mitglied

    Beiträge:
    7.848
    Zustimmungen:
    653
    MacUser seit:
    16.05.2002
    ...

    Hallo miguel_alemania,

    ich habe erst vor kurzem mit einer 2906 einen Arcus II mit SANE zum Laufen gebracht. Die Karte tauchte 7mal im Systemprofiler auf. In der Not habe ich das uninstall Script welches in dem Diskimage für den angeblichen Treiber von Adaptec beiliegt gestartet. Tja - unglaublich aber dann wurde die Karte richtig erkannt und auch der Scanner im Systemprofiler angezeigt.
    Im SANE Preference Pane musste ich alle anderen Treiber deaktivieren bis auf den Microtek damit lief der Arcus mit Digitale Bilder. Vuescan oder andere Scanprogramme funktionierten aber nicht.

    Gruß Andi
     
  8. miguel_alemania

    miguel_alemania Thread Starter Gast

    @Jürgen: Zumindest habe ich nun das Gerät identifiziert - es nennt sich US802 Molded USB to Serial/GEO Converter (Mini DIN 8F/9F) for Macintosh (www.chine-taiwan.com/datatek1.htm). Bei datatek.com habe ich mal nach einem Treiber gefragt; mal sehen, was passiert...
     

    Anhänge:

  9. miguel_alemania

    miguel_alemania Thread Starter Gast

    @ Andi: Die 2906 läuft unter 9.2.2 einwandfrei, unter 10.4 brauche ich sie (noch) nicht, jedenfalls so lange nicht, wie es keine OS X-Version von Color It! gibt, denn an dieses Bildbearbeitungsprogramm habe ich mich in den vergangenen Jahren gewöhnt. Und für den Minolta-QuickScan 35-Diascanner gibt es ohnehin keinen aktuellen Treiber mehr, oder? Danke für deine Antwort + Grüße!
     
Die Seite wird geladen...

Diese Seite empfehlen